/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Select a folder to open in Unclutter Files panel:";
"Preferences_FilesDialog_Move_Message" = "Select a folder to move Unclutter files to:";
"Preferences_FilesDialog_Move_Prompt" = "Choose";

"Preferences_Files_DefaultLocation" = "Default Location";
"Preferences_Files_ContainerSearchMessage" = "To enable Spotlight search, move Files to a different location.";

"Preferences_FilesMoveError_Some" = "Some files could not be moved to";
"Preferences_FilesMoveError_All" = "The files could not be moved to";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Select a folder with Unclutter notes:";
"Preferences_NotesDialog_Move_Message" = "Select a folder to move Unclutter notes to:";
"Preferences_NotesDialog_Move_Prompt" = "Choose";

"Preferences_Notes_DefaultLocation" = "Default Location";

"Preferences_NotesMoveError_Some" = "Some notes could not be moved to";
"Preferences_NotesMoveError_All" = "The notes could not be moved to";




/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "When enabled, Unclutter accepts [#automation-url#|AppleScript commands] from other apps.";
